﻿/* City University of Hong Kong */
/* CSS Base Custom */

/**********************************************/
/* Override theme from CityU Template - start */
/**********************************************/
/* Navigator bar */
.ddsmoothmenu {
	border: none !important;
}
/* Header */
#cityu-header .cityu-inner {
	-moz-box-shadow:    none;
	-webkit-box-shadow: none;
	box-shadow:         none;
}
html > body #cityu-header .cityu-inner { outline-color: #ffffff !important; }

/* Nav-Bar */
#cityu-nav-list {
	-moz-box-shadow:    none;
	-webkit-box-shadow: none;
	box-shadow:         none;
}
#cityu-nav .cityu-inner { border:none !important; }

/* Content */
html>/**/body #cityu-content {
	-moz-box-shadow:    none;
	-webkit-box-shadow: none;
	box-shadow:         none;
}
html > body #cityu-content { outline-color: #ffffff !important; }

/* Footer */
html>/**/body #cityu-footer {
	-moz-box-shadow:    none;
	-webkit-box-shadow: none;
	box-shadow:         none;
}

/* Override Theme 02 */
body.cityu-bgtheme-02 { background:#ffffff; }
body.cityu-navtheme-02 .ddsmoothmenu { border-bottom:6px solid #565f63; }
body.cityu-navtheme-02 .ddsmoothmenu ul li a { padding-left:14px !important; padding-right:14px !important; }
body.cityu-navtheme-02 .ddsmoothmenu ul li a.external { padding-right:24px !important; }
body.cityu-navtheme-02 .ddsmoothmenu ul li a.active { color:#ffffff; background-image: url('../images/menubar/bg_nav_theme02_lv2.jpg'); text-shadow:none; }
body.cityu-navtheme-02 .ddsmoothmenu ul li a.active:hover { color:#fff; }
body.cityu-navtheme-02 .ddsmoothmenu ul li a.active.selected { color:#fff; }
body.cityu-navtheme-02 .ddsmoothmenu ul li a:hover, body.cityu-navtheme-02 .ddsmoothmenu ul li a.selected { background:#ffffff; background-image: url('../images/menubar/bg_nav_theme02_lv2.jpg'); }
body.cityu-navtheme-02 .ddsmoothmenu ul li ul li a { margin: 0; border-top: 1px solid #768991; background-image: url('../images/menubar/bg_nav_theme02_lv2.jpg'); font-weight: normal; line-height: 1.2; color: #fff; text-shadow: 0px 1px 0px #025d8c; background:#3c667f; }
body.cityu-navtheme-02 .ddsmoothmenu ul li ul li a:hover { background-image: url('../images/menubar/bg_nav_theme02_hover.png'); background:#354854; }
body.cityu-navtheme-02 .ddsmoothmenu ul li ul li ul li a { border-left: 1px solid #333a3d; }


body.cityu-navtheme-02 .cityu-icon-home a.active { background:#f8fafd !important; }
body.cityu-navtheme-02 .cityu-icon-home a.active:hover { background:#3c667f !important; }
body.cityu-navtheme-02 .cityu-icon-home a div { background-image: url('../images/menubar/icon_home_theme02.png'); }
body.cityu-navtheme-02 .cityu-icon-home a.active div { background-image: url('../images/menubar/icon_home_theme02.png'); }
body.cityu-navtheme-02 .cityu-icon-home a:hover div { background-image: url('../images/menubar/icon_home_hover.png'); }
body.cityu-navtheme-02 #cityu-sub-nav-list { background-image: url('../images/menubar/bg_box_theme02.png'); }
body.cityu-navtheme-02 #cityu-sub-nav-list .cityu-box-item li a.active, body.cityu-navtheme-02 #cityu-sub-nav-list .cityu-box-item li a.active:hover{ background-color: #19627F; color: #fff; border-bottom: none; }
body.cityu-navtheme-02 #cityu-sub-nav-list .cityu-box-item li a { color: #555; }
body.cityu-navtheme-02 #cityu-sub-nav-list .cityu-box-item li a:hover { text-decoration: none; color: #358CB1; }
body.cityu-navtheme-02 #cityu-nav { border-bottom:3px solid #3b657e; }


/* Side Menu */
#cityu-sidebar-1 #cityu-sub-nav-list .cityu-box-item ul li a.active { background: #4b6473 }
#cityu-sidebar-1 #cityu-sub-nav-list .cityu-box-item ul li ul li a:hover { background: #ffffff url('../images/SideMenuBullet_level-1_hover.png') no-repeat 11px 11px; }
#cityu-sidebar-1 #cityu-sub-nav-list .cityu-box-item ul li ul li a.active { background: #4b6473 url('../images/SideMenuBullet_level-1_active.png') no-repeat 10px 11px; }
#cityu-sidebar-1 #cityu-sub-nav-list .cityu-box-item ul li ul li ul li.level-2 a.active { background: #4b6473 url('../images/SideMenuBullet_level-2_hover.png') no-repeat 20px 8px; margin-left: -10px; padding-left: 31px; }
#cityu-sidebar-1 #cityu-sub-nav-list .cityu-box-item .level-1 li a .has-child-indicator { display:none; }
#cityu-sidebar-1 #cityu-sub-nav-list .cityu-box-item .level-1 li a.external { padding-right:20px; background:#d9e6eb url('../images/SideMenuExternal_level-1.png') no-repeat right 10px top 10px; }
#cityu-sidebar-1 #cityu-sub-nav-list .cityu-box-item .level-1 li a:hover.external { padding-right:20px; background:#ffffff url('../images/SideMenuExternal_level-1_hover.png') no-repeat right 10px top 10px; }
#cityu-sidebar-1 #cityu-sub-nav-list .cityu-box-item .level-1 li ul.level-2 li a.external { padding-right:40px; background:#d9e6eb url('../images/SideMenuExternal_level-2.png') no-repeat right 10px top 8px; }
#cityu-sidebar-1 #cityu-sub-nav-list .cityu-box-item .level-1 li ul.level-2 li a:hover.external { padding-right:40px; background:#ffffff url('../images/SideMenuExternal_level-2_hover.png') no-repeat right 10px top 8px; }
/********************************************/
/* Override theme from CityU Template - end */
/********************************************/


/********************************/
/* Other layout setting - start */
/********************************/
#cityu-content h1 { font-family:Arial, Helvetica, sans-serif; color:#0c5211; border:none; padding:0px !important; margin:0px 0px 6px 0px !important; }
#cityu-content h2 { font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:16px; line-height:20px; color:#17578e; margin-bottom:10px !important; }
#cityu-content h3 { font-family:'Cabin Condensed', Arial, Helvetica, sans-serif; font-size:17px; }
#cityu-content hr { border-top:1px dotted #000000; border-right:1px solid #fff; border-bottom:1px solid #fff; border-left:1px solid #fff; }
#cityu-content a { text-decoration:none; line-height:18px !important; }

#cityu-content .cityu-content-page td { border:none; }


.DefaultTable1 { border-collapse: collapse; }
.DefaultTable1 th { border:1px solid #cccccc !important; background:#eeeeee !important; color:#2e2e2e; padding:10px !important; }
.DefaultTable1 td { border:1px solid #cccccc !important; padding:5px !important; }
/******************************/
/* Other layout setting - end */
/******************************/

#cityu-content .cityu-content-page .TopBanner {}
#cityu-content .cityu-content-page .TopBannerBottomBar {
	height:7px;
	background:#f1bf83;
	-moz-box-shadow:0px 1px 1px 1px #cfcfdf;
	-webkit-box-shadow:0px 1px 1px 1px #cfcfdf;
	box-shadow:0px 1px 1px 1px #cfcfdf;
}
#cityu-content .cityu-content-page .InnerContentContainer {
	padding:24px 50px 30px 35px;
}
#cityu-footer-nav-list ul { margin-bottom:25px; }

#ColumnContainer { width:960px; margin-left:auto; margin-right:auto; padding-top:25px; }
#ColumnContainer .mobile{ width:200px; margin-left:0px; margin-right:0px; }

/********************************/
/* CB News Details - start */
/********************************/

#CBNews .photo_list img { margin-right:5px; }
#CBNews .photo_left img { float: left; margin: 0 14px 10px 0; width:216px !important; }
#CBNews .photo_right img { float: right; margin: 0 14px 10px 14px; width:216px !important; }
/********************************/
/* CB News Details - end */
/********************************/

.namecard {float:left; background:#efefef; width:310px; height:170px; margin:0 20px 16px 0; }
.namecard .photo { float:left; padding:14px 0px 0px 14px; }
.namecard .info { float:left; width:170px; padding:20px 0px 0px 16px; }
.namecard .info .name { font-size:12px; line-height:14px; margin:0 !important; padding:0 !important; }
.namecard .info .title, .namecard .info .title a { padding-top:10px; line-height:14px; font-size:12px; font-weight:bold; }
.namecard .info .details { font-size:11px; margin-top: -10px; line-height:12px; }
